/******************************************************************************/
/* マウス細胞内に普遍的に存在する50-100ヌクレオチド低分子RNAの多角的解析 */
/* last update: 10.11.24 */


* {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", sans-serif;
}

body {
	background: #E3E7CD;
	color: #333333;
	text-align: center;
}

img {
	border: 0px none;
}

table {
	border-collapse: collapse;
}

ul {
	list-style: none;
}

a {
	color: #6B742C;
}

a:visited {
	color: #6B742C;
}

a:hover {
	color: #CC6666;
}

hr {
	display: none;
}


/******************************************************************************/

#content_wrapper {
	width: 100%;
	background: url(../img/content_wrapper_bg.jpg) repeat left top;
}


/******************************************************************************/

#content_header {
	background: url(../img/content_header_bg.jpg) repeat-x left top;
	width: 100%;
	height: 100px;
}


/******************************************************************************/

#header, #header_eng {
	width: 820px;
	height: 100px;
	text-align: left;
	margin: 0px auto;
}

#header {
	background: url(../img/header_bg.jpg) no-repeat left top;
}

#header_eng {
	background: url(../img/header_eng_bg.jpg) no-repeat left top;
}

#header a, #header_eng a {
	display: block;
	text-decoration: none;
}

#header a:hover, #header_eng a:hover {
	text-decoration: none;
}

#header span, #header_eng span {
	display: none;
}


/******************************************************************************/

#header_logo {
	float: left;
	width: 600px;
	height: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#header_logo a {
	width: 600px;
	height: 80px;
}


/******************************************************************************/

#header_menu {
	float: right;
	width: 120px;
	height: 30px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 95px;
	padding-bottom: 10px;
}

#header_menu a {
	width: 120px;
	height: 30px;
}


/******************************************************************************/

#header_form {
	float: right;
	width: 155px;
	height: 20px;
	padding-top: 15px;
	padding-bottom: 20px;
	padding-left: 65px;
}

#header_form input {
	margin: 0px;
	padding: 0px;
}

#header_form .text {
	width: 90px;
	height: 18px;
	border: 1px solid #CCCCCC;
	vertical-align: top;
	margin-right: 10px;
}

#header_form .submit {
	width: 45px;
	height: 20px;
}


/******************************************************************************/

#wrapper, #wrapper_eng {
	width: 820px;
	margin: 0px auto;
	padding: 0px 20px;
	text-align: center;
}

#wrapper {
	background: #FFFFFF url(../img/wrapper_bg.jpg) repeat-y left top;
}

#wrapper_eng {
	background: #FFFFFF url(../img/wrapper_eng_bg.jpg) repeat-y left top;
}


/******************************************************************************/

#pan {
	width: 820px;
	height: 40px;
	margin: 0px auto;
	text-align: left;
}


/******************************************************************************/

#pannavi {
	width: 810px;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	padding-bottom: 10px;
	background: url(../img/pan_bg.jpg) repeat-x left top;
}


/******************************************************************************/

#menu {
	float: left;
	text-align: left; 
	width: 180px;
	padding-left: 10px;
	padding-right: 10px;
	color: #333333;
}

#menu .update {
	font-size: 12px;
	text-align: center;
	margin-bottom: 15px;
}

#menu .poster {
	width: 180px;
	margin-bottom: 15px;
}

#menu .acrobat {
	width: 180px;
	font-size: 10px;
	margin-bottom: 15px;
}

#menu .acrobat a {
	font-size: 10px;
}


/******************************************************************************/

#mainmenu ul {
	margin-bottom: 15px;
	margin-top: 10px;
}

#mainmenu ul.toppage {
	margin-top: 10px;
}

#mainmenu a {
	display: block;
	width: 145px;
	height: 35px;
	line-height: 35px;
	padding-left: 35px;
	text-decoration: none;
	background: url(../img/menu_c.jpg) no-repeat left top;
	color: #333333;
}

#mainmenu a:hover {
	color: #CC6666
}

#mainmenu a.s, #mainmenu a:hover {
	background: url(../img/menu_s.jpg) no-repeat left top;
}


/******************************************************************************/

#maincontent {
	float: left;
	width: 590px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: left;
}

#maincontent h3 {
	width: 570px;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
	font-size: 14px;
	letter-spacing: 0.5em;
	background: url(../img/h3_bg.jpg) no-repeat left top;
	margin-bottom: 15px;
}

#maincontent h4 {
	width: 560px;
	line-height: 18px;
	padding-left: 30px;
	letter-spacing: 0.25em;
	background: url(../img/h4_bg.jpg) no-repeat left top;
	margin-bottom: 15px;
}

#maincontent h5 {
	width: 560px;
	line-height: 18px;
	padding-left: 30px;
	letter-spacing: 0.2em;
	margin-bottom: 10px;
	color: #991133;
	font-size: 14px;
}


/******************************************************************************/

#maincontent_eng {
	float: left;
	width: 780px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
}

#maincontent_eng h3 {
	width: 760px;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
	font-size: 14px;
	letter-spacing: 0.5em;
	background: url(../img/h3_eng_bg.jpg) no-repeat left top;
	margin-bottom: 15px;
}

#maincontent_eng h4 {
	width: 560px;
	line-height: 18px;
	padding-left: 30px;
	letter-spacing: 0.25em;
	background: url(../img/h4_bg.jpg) no-repeat left top;
	margin-bottom: 15px;
}

#maincontent_eng .update {
	font-size: 12px;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
}


/******************************************************************************/

#mainvisual, #mainvisual_eng {
	width: 590px;
	height: 280px;
	background: url(../img/mainvisual_bg.jpg) no-repeat left top;
	margin-top: 10px;
	margin-bottom: 20px;
}

#mainvisual_eng {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#mainvisual span, #mainvisual_eng span {
	display: none;
}


/******************************************************************************/

#h2_about,
#h2_member,
#h2_research,
#h2_result,
#h2_info,
#h2_link,
#h2_update,
#h2_contact {
	width: 590px;
	height: 75px;
	margin-top: 10px;
	margin-bottom: 20px;
}

#h2_about {
	background: url(../img/h2_about_bg.jpg) no-repeat left top;
}

#h2_member {
	background: url(../img/h2_member_bg.jpg) no-repeat left top;
}

#h2_research {
	background: url(../img/h2_research_bg.jpg) no-repeat left top;
}

#h2_result {
	background: url(../img/h2_result_bg.jpg) no-repeat left top;
}

#h2_info {
	background: url(../img/h2_info_bg.jpg) no-repeat left top;
}

#h2_link {
	background: url(../img/h2_link_bg.jpg) no-repeat left top;
}

#h2_update {
	background: url(../img/h2_update_bg.jpg) no-repeat left top;
}

#h2_contact {
	background: url(../img/h2_contact_bg.jpg) no-repeat left top;
}

#h2_about span,
#h2_member span,
#h2_research span,
#h2_result span,
#h2_info span,
#h2_link span,
#h2_update span,
#h2_contact span {
	display: none;
}


/******************************************************************************/

#whatsnew {
	width: 590px;
	height: 30px;
	background: url(../img/h2_01_bg.jpg) no-repeat left top;
	margin-bottom: 15px;
}

#whatsnew span {
	display: none;
}


/******************************************************************************/

#update_history {
	width: 80px;
	height: 15px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 490px;
	padding-right: 20px;
}

#update_history a {
	display: block;
	width: 80px;
	height: 15px;
}


/******************************************************************************/

#whatsnewlist {
	background: url(../img/newlist_bg.jpg) repeat-y 5px top;
	width: 580px;
	margin-bottom: 15px;
	padding: 0px 5px;
}


#whatsnewlist table {
	width: 580px;
}

#whatsnewlist td {
	vertical-align: top;
	line-height: 160%;
	padding-top: 5px;
	padding-bottom: 5px;
}

#whatsnewlist td.ymd {
	width: 85px;
	font-weight: bold;
	text-align: center;
}

#whatsnewlist td.news {
	width: 470px;
	padding-left: 15px;
	padding-right; 10px;
}

#whatsnewlist .new {
	background: url(../img/new_bg.gif) no-repeat right top;
	padding-right: 35px;
}


/******************************************************************************/

#whatsnew_top {
	background: url(../img/newlist_top_bg.jpg) no-repeat left top;
	width: 580px;
	padding-top: 15px;
}


/******************************************************************************/

#whatsnew_bottom {
	background: url(../img/newlist_bottom_bg.jpg) no-repeat left bottom;
	width: 580px;
	padding-bottom: 15px;
}


/******************************************************************************/

#contentarea p {
	line-height: 160%;
	margin-bottom: 1em;
	letter-spacing: 0.1em;
	padding: 0px 5px;

	/* for IE5.2 */
　　/*\*//*/
	letter-spacing: 0px;
　　/**/
}

#contentarea_eng p {
	line-height: 160%;
	margin-bottom: 1em;
	letter-spacing: 0.1em;
	width: 740px;
	padding: 0px 20px;
}

#contentarea ul {
	margin-bottom: 1em;
	width: 580px;
	padding: 0px 5px;
}

#contentarea li {
	line-height: 160%;
	letter-spacing: 0.1em;
	margin-bottom: 0.5em;
	padding-left: 25px;
	background: url(../img/li_L01_bg.jpg) no-repeat left 3px;

	/* for IE5.2 */
　　/*\*//*/
	letter-spacing: 0px;
　　/**/
}

#contentarea ul.num {
	margin-left: 20px;
	width: 560px;
}

#contentarea .num li {
	padding-left: 5px;
	background: none;
	list-style-type: decimal;
}

#contentarea .result li {
	float: left;
	padding: 0px;
	margin-bottom: 15px;
	margin-right: 20px;
}

#contentarea .result a {
	display: block;
	width: 100px;
	height: 25px;
}

#contentarea .result a.h21 {
	background: url(../img/result_h21_c.jpg) no-repeat left top;
}

#contentarea .result a.h21:hover, #contentarea .result a.h21_s {
	background: url(../img/result_h21_s.jpg) no-repeat left top;
}

#contentarea .result a.h22 {
	background: url(../img/result_h22_c.jpg) no-repeat left top;
}

#contentarea .result a.h22:hover, #contentarea .result a.h22_s {
	background: url(../img/result_h22_s.jpg) no-repeat left top;
}

#contentarea .result a.h23 {
	background: url(../img/result_h23_c.jpg) no-repeat left top;
}

#contentarea .result a.h23:hover, #contentarea .result a.h23_s {
	background: url(../img/result_h23_s.jpg) no-repeat left top;
}

#contentarea .result span {
	display: none;
}

#contentarea .acrobat {
	padding-top: 3px;
	padding-bottom: 10px;
	line-height: 16px;
	background: url(../img/acrobat.gif) no-repeat left top;
	padding-left: 22px;
}

#contentarea .hr {
	clear: both;
	background: url(../img/hr_bg.jpg) no-repeat 5px top;
	width: 580px;
	padding: 0px 5px;
	height: 1px;
	margin-bottom: 25px;
}

#contentarea_eng .hr {
	clear: both;
	background: url(../img/hr_eng_bg.jpg) no-repeat left top;
	width: 780px;
	padding: 0px;
	height: 1px;
	margin-bottom: 25px;
}

#contentarea .hide {
	display: none;
}


/******************************************************************************/

#contentarea .research_figure01 {
	float: right;
	width: 240px;
	margin-left: 15px;
	margin-bottom: 15px;
}

#contentarea .result_figure01 {
	float: right;
	width: 280px;
	margin-left: 15px;
	margin-bottom: 15px;
}

#contentarea .result_figure02 {
	float: left;
	width: 280px;
	margin-right: 15px;
	margin-bottom: 15px;
}


/******************************************************************************/

#jumptop_footer {
	clear: both;
	text-align: right;
	width: 73px;
	height: 11px;
	padding: 10px 15px 15px 732px;
}

#jumptop_footer a {
	display: block;
	width: 73px;
	height: 11px;
	background: url(../img/jumptop_bg.jpg) no-repeat left top;
}

#jumptop_footer span {
	display: none;
}


/******************************************************************************/

#content_footer {
	clear: both;
	width: 100%;
	height: 70px;
	background: url(../img/content_footer_bg.jpg) repeat-x left top;
}


/******************************************************************************/

#footer {
	width: 800px;
	height: 35px;
	color: #666666;
	line-height: 35px;
	margin: 0px auto;
	text-align: right;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 25px;
	background: url(../img/footer_bg.jpg) no-repeat left top;
}


/******************************************************************************/


.txt-l {
  text-align: left;
}

.txt-c {
  text-align: center;
}

.txt-r {
  text-align: right;
}


/******************************************************************************/

.bold {
  font-weight: bold;
}

.normal {
	font-weight: normal;
}

.italic {
	font-style: italic;
}


/******************************************************************************/

.red {
	color: #CC0000;
}

.green {
	color: #339933;
}

.blue {
	color: #333399;
}


/******************************************************************************/

.fs10 {
	font-size: 10px;
}

.fs12 {
	font-size: 12px;
}

.fs14 {
	font-size: 14px;
}

.fs16 {
	font-size: 16px;
}

.fs18 {
	font-size: 18px;
}

.fs20 {
	font-size: 20px;
}

.fs24 {
	font-size: 24px;
}

.fs28 {
	font-size: 28px;
}


/******************************************************************************/

.ls01 {
	letter-spacing: 0.1em;
}

.ls1p {
	letter-spacing: 1px;
}


/******************************************************************************/

 .mt1e {
	margin-top: 1em;
}

 .ml5e {
	margin-left: 5em;
}


/******************************************************************************/

.img-l {
	float: left;
}

.img-r {
	float: right;
}

.img-c {
	clear: both;
}

